.promo a {
    display: block;
    line-height: 1.3;
	transition: all 0.5s ease !important;
}

.promo a:hover {
    text-decoration: none;
}

p.video br {
    display: none;
}

p.video img.thumbnail {
    margin-bottom: 3px;
	border-color: #b3d455;
}


p.video a {
    color: #b3d455; padding: 2px;
}

p.video a:hover {
    background-color: #b3d455;
	color: #ffffff;
}

p.subscribe a {
    color: #7da7d9; padding: 2px;
}

p.subscribe a:hover {
    background-color: #7da7d9;
	color: #ffffff;
}






#best-practice-menu-block ul ul.dropdown-menu {
    z-index: 0;
}